* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {

    /* Background */
    --color-black-bg: oklch(0.12 0 0);
    --color-black-hex-bg: #0a0a0a;

    /* Background white*/
    --color-black: oklch(99.405% 0.00011 271.152);
    --color-black-hex: #ffffff;

    /* Main Text */
    --color-text: oklch(0.77 0.04 80.17);
    /* --color-text: oklch(0.66 0.08 80.03); */
    --color-text-hex: #f5f5f0;

    /* Primary Gold */
    --color-gold: oklch(0.84 0.17 84.56);
    --color-gold-hex: #fdc00b;


    /* Soft Gold Highlight */
    --color-gold-soft: oklch(0.88 0.10 85);
    --color-gold-soft-hex: #f0d78c;

    /* Muted Text */

    --color-muted: oklch(0% 0 0);
    --color-muted-hex: #000000;

    --color-white: oklch(0.70 0.01 80);
    --color-white-hex: #b0b0a8;

    /* Card Background */
    --color-surface: oklch(0.16 0 0);
    --color-surface-hex: #141414;

    /* Border */
    --color-border: oklch(0.25 0 0);
    --color-border-hex: #222222;

    /* ===== UI TOKENS ===== */

    --bg-primary: var(--color-black);
    --bg-card: var(--color-surface);

    --text-primary: var(--color-text);
    --text-secondary: var(--color-muted);

    --accent-primary: var(--color-gold);
    --accent-hover: var(--color-gold-soft);

    --border-color: var(--color-border);

    --navbar-height: 90px;
    --container-width: 1400px;

    --font-primary: Verdana, Geneva, Tahoma, sans-serif;

    --transition-fast: 0.3s ease;
    --transition-smooth: 0.5s ease;

    --font-weight-bold: 700;
}


body {
    background: var(--bg-primary);
    color: var(--text-primary);
    font-family: var(--font-primary);
    padding-top: 90px;
}

.main-navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background: transparent;
    transition: all 0.4s ease;
}

.main-navbar.sticky {
    background: #000;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.2);
}

.bg-theme-light {
    background: #fcf7ea;
}

.logo {
    width: 65px;
    background: white;
}

.rounded-full {
    border-radius: calc(infinity * 1px);
}

.nav-link {
    font-size: 13px;
}

.text-gold {
    color: var(--color-gold);
}

.uppercase {
    text-transform: uppercase;
}

.text-foreground {
    /* color: var(--color-text); */
    color: white;
}

.tracking-\[0\.2em\] {
    --tw-tracking: .2em;
    letter-spacing: .2em;
}

.navbar-nav {
    display: flex;
    list-style: none;
    gap: 20px;
}

.nav-item a {
    /* color: var(--color-muted) !important; */
    color: white !important;
}

.nav-item a:hover {
    color: var(--color-gold) !important;

}

.font-bold {
    --tw-font-weight: var(--font-weight-bold);
    font-weight: var(--font-weight-bold);
}

.contact-btn {
    letter-spacing: 4px !important;
    transition: 0.3s;
    border-radius: 0px;
}

/* --------------------------------------------------------------------- */
.banner-bg {
    background-image: url(/images/hero-bg.jpg);
    background-position: right;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.-z-10 {
    z-index: 1;
}

.opacity-40 {
    opacity: .4;
}

.hero-section {
    position: relative;
    min-height: 100vh;
    background: #000;
    overflow: hidden;
}

/* Background glow */

.hero-section::before {
    content: '';
    position: absolute;
    inset: 0;
    background:
        radial-gradient(circle at 40% 20%,
            rgba(201, 168, 76, .15),
            transparent 30%);
    z-index: 0;
}


.navbar {
    z-index: 99999;
}

.navbar-collapse {
    background: transparent !important;
}

/* ========================= */

.hero-title {
    font-size: 92px;
    font-weight: 700;
    line-height: .95;
    color: var(--color-text);
    margin-bottom: 40px;
}

.hero-title span {
    color: var(--color-gold);
}

/* ========================= */

.hero-description,
.about-description {
    max-width: 760px;
    font-size: 19px;
    line-height: 1.3;
    color: var(--color-muted);
    margin-bottom: 50px;
}

/* ========================= */

.hero-buttons {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.hero-buttons a {
    font-size: 13px;
}

.btn-gold {
    background: var(--color-gold);
    color: #000;
    padding: 18px 40px;
    font-weight: 700;
    letter-spacing: 4px;
    border-radius: 0;
}

.btn-gold:hover {
    background: var(--color-gold-soft);
}

.btn-outline-custom {
    border: 1px solid var(--color-border);
    color: var(--color-text);
    padding: 18px 40px;
    font-weight: 700;
    letter-spacing: 4px;
    border-radius: 0;
}

.btn-outline-custom:hover {
    border-color: var(--color-gold);
    color: var(--color-gold);
}

/* ========================= */

.poster-wrapper {
    position: relative;
    display: flex;
    justify-content: flex-end;
    gap: 15px;
}


/* Film Section */
.films-section {
    background: var(--color-black);
    /* background: #fcf7ea; */
    padding-top: 70px;
    padding-bottom: 60px;
}

.section-tag {
    display: inline-block;
    color: gray;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 3px;
    margin-bottom: 9px;
}


.view-all-link {
    color: var(--color-gold);
    text-decoration: none;
    letter-spacing: 4px;
    font-size: 15px;
    font-weight: 700;
    transition: .3s;
}

.view-all-link:hover {
    color: var(--color-gold-soft);
}

/* ===================================   CARDS =================================== */

.movie-card {
    /* background: var(--color-surface); */
    background: white;
    border: 1px solid rgb(227, 225, 225);
    overflow: hidden;
    transition: .4s ease;
    /* height: 100%; */
    height: auto;
    border-radius: 10px 0px 10px 0px;
    width: 300px;
    /* margin: 10px 0px; */
}

.movie-card:hover {
    border: 2px solid var(--color-gold);
    box-shadow:
        0 15px 50px rgba(0, 0, 0, .4);
    transform: translateY(-8px);
}

.movie-card:hover img {
    transform: scale(1.05);
}

/* Image */
.movie-image {
    overflow: hidden;
}

.movie-image img {
    width: 100%;
    height: 300px;
    /* object-fit: cover; */
    transition: .5s ease;
}


/* Content */

.movie-content {
    padding: 22px;
}

.movie-meta {
    /* color: var(--color-gold); */
    color: gray;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 3px;
    margin-bottom: 10px;
}

.movie-title {
    /* color: #f8e1b2; */
    color: #6e6a61;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 8px;
}

.movie-line {
    display: block;
    width: 48px;
    height: 4px;
    background: var(--color-gold-hex);
}

.text-color-light-gray {
    color: gray;
}

/* About sections */
.core-value-sec,
.journey-sec,
.stories-sec {
    padding: 20px 0px;
}

.about-section,
.brands-section {
    padding: 90px 0;
    background: var(--color-black);
}

.services-section {
    padding: 60px 0;
    background: var(--color-black);
}

.about-section {
    background: oklch(0.95 0.04 89.38 / 0.45);
}

.section-label {
    color: var(--color-gold);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 5px;
    margin-bottom: 20px;
}

.about-title,
.section-heading {
    font-size: 52px;
    font-weight: 700;
    line-height: 1.05;
    color: var(--color-muted);
    margin-bottom: 35px;
}

.about-title span {
    color: var(--color-gold);
}


.gold-link {
    text-decoration: none;
    color: var(--color-gold);
    letter-spacing: 4px;
    font-weight: 700;
    transition: .3s;
    font-size: medium;
}

.gold-link:hover {
    color: var(--color-gold-soft);
}

/*  STATS */

.stats-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 7px;
}

.stat-box {
    border: 1px solid var(--color-border);
    min-height: 220px;
    padding: 40px;
}

.stat-box h3 {
    color: var(--color-gold);
    font-size: 60px;
    font-weight: 700;
    margin-bottom: 15px;
}

.stat-box span {
    color: var(--color-muted);
    letter-spacing: 5px;
    font-size: 14px;
    font-weight: 700;
}

/* SERVICES */

.service-card {
    border: 2px solid oklch(0.73 0.13 81.3);
    border-radius: 5px 20px;
    padding: 40px;
    min-height: 220px;
    transition: .4s;
}

.service-card:hover {
    border-color: var(--color-gold);
    background: rgba(201, 168, 76, .03);
}

.service-card h4 {
    color: var(--color-gold);
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 25px;
}

.service-card p {
    color: var(--color-white);
    font-size: 16px;
    line-height: 1.6;
    font-family: var(--accent-primary);
}

/* ===================================
   BRANDS
=================================== */

.brands-title {
    color: var(--color-muted);
    font-size: 42px;
    font-weight: 700;
    line-height: 1.1;
    max-width: 850px;
}

.outline-gold-btn {
    display: inline-block;
    padding: 22px 40px;
    border: 1px solid var(--color-gold);
    color: var(--color-gold);
    text-decoration: none;
    letter-spacing: 4px;
    font-weight: 700;
    transition: .3s;
    font-size: 13px;
}

.outline-gold-btn:hover {
    background: var(--color-gold);
    color: #000;
}

/* ---------------------------------- */
/* CTA SECTION */

.cta-footer-section {
    background: var(--color-black);
    border-top: 1px solid var(--color-border);
}

.cta-area {
    padding: 80px 0;
}

.cta-title {
    font-size: 65px;
    font-weight: 700;
    line-height: 1;
    color: var(--color-text);
    margin: 30px 0 50px;
}

.cta-title span {
    color: var(--color-gold);
}

.cta-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 300px;
    height: 70px;
    background: var(--color-gold);
    color: #000;
    text-decoration: none;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 4px;
    transition: .3s ease;
}

.cta-btn a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 320px;
    height: 70px;
    /* background: var(--color-gold); */
    color: #000;
    text-decoration: none;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 3px;
    transition: .3s ease;
}


.cta-btn:hover {
    background: var(--color-black-hex-bg);
    /* color: #000; */
    color: #e3ad4b;
    transform: translateY(-3px);
    border: 2px solid #e3ad4b;
}

.cta-btn a:hover {
    background: var(--color-black-hex-bg);
    color: #e3ad4b;
    /* transform: translateY(-3px); */
    border: 2px solid #e3ad4b;
}

.cta-btn-outline {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 280px;
    height: 72px;
    background: transparent;
    border: 2px solid #e3ad4b;
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 5px;
    transition: .3s ease;
}

.cta-btn-outline:hover {
    background: var(--color-gold);
    /* color: #000; */
    color: #000;
    transform: translateY(-3px);
}

/* FOOTER */

.footer {
    border-top: 1px solid var(--color-border);
    padding-top: 40px;
    background-color: var(--color-black-bg);
}

.footer-logo {
    display: flex;
    align-items: center;
    gap: 18px;
    margin-bottom: 25px;
}

.footer-logo img {
    width: 110px;
    /* height: 58px; */
    object-fit: cover;
    border-radius: 50%;
    background: white;
}

.footer-logo h4 {
    color: var(--color-text);
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 4px;
    margin: 0;
}

.footer-logo h4 span {
    color: var(--color-gold);
}

.footer-description {
    max-width: 650px;
    color: var(--color-text);
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 35px;
}

.footer-quote {
    color: var(--color-gold);
    letter-spacing: 6px;
    font-size: 15px;
    font-weight: 700;
}

.footer-heading {
    color: var(--color-gold);
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 4px;
    margin-bottom: 25px;
    margin-top: 18px;
}

.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-links li {
    margin-bottom: 12px;
}

.footer-links a {
    color: var(--color-text);
    text-decoration: none;
    font-size: 15px;
    transition: .3s ease;
}

.footer-links a:hover {
    color: var(--color-gold);
}

.footer-bottom {
    border-top: 1px solid var(--color-border);
    margin-top: 50px;
    padding: 25px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--color-muted);
    font-size: 18px;
}

.links-icon a {
    padding: 5px;
    font-size: 10px;
    text-decoration: none;
}

.links-icon a i {
    /* color:  rgb(253 192 17) !important; */
    color: white !important;
}

.links-icon a i:hover {
    /* color: white !important; */
    color: rgb(253 192 17) !important;
}

/* .links-icon a img {
    padding-bottom: 20px;
} */

.para-text-small {
    font-size: 14px;
    color: var(--color-text);
    font-family: var(--font-primary);

}

/* ============================================ */
.section-layout {
    padding: 50px 0;
    /* background: var(--color-black); */
    background: oklch(0.95 0.04 89.38 / 0.45);
}

.section-label {
    color: var(--color-gold);
    font-size: 14px;
    letter-spacing: 5px;
    font-weight: 700;
    display: block;
    margin-bottom: 20px;
}

.hero-title {
    font-size: 90px;
    font-weight: 700;
    line-height: 1;
    color: var(--color-text);
}

.hero-title span {
    color: var(--color-gold);
}

.hero-subtitle {
    max-width: 900px;
    margin: 40px 0;
    font-size: 24px;
    line-height: 1.8;
    color: var(--color-muted);
}

.section-heading {
    color: var(--color-muted);
    font-size: 53px;
    font-weight: 700;
    margin-bottom: 20px;
}

.company-overview p,
.belief-text,
.info-card p {
    color: var(--color-muted);
    font-size: 18px;
    line-height: 1.9;
}


.stat-box {
    /* border: 1px solid var(--color-border); */
    padding: 35px;
    min-height: 180px;
    background: oklch(0.97 0.02 89.21);
    border: 2px solid oklch(0.73 0.13 81.3);
}

.stat-box h3 {
    color: var(--color-gold);
    font-size: 54px;
    font-weight: 700;
}

.stat-box span {
    color: var(--color-muted);
    letter-spacing: 3px;
    font-size: 13px;
}

.info-card {
    background: oklch(0.97 0.02 89.21);
    border: 2px solid oklch(0.73 0.13 81.3);
    border-radius: 30px 0px;
    padding: 50px;
    height: 100%;
}

.value-card {
    background: oklch(0.97 0.02 89.21);
    border: 2px solid oklch(0.73 0.13 81.3);
    /* border-radius: 30px 0px; */
    padding: 50px;
    text-align: center;
    transition: .3s;
}

.value-card:hover {
    border-color: var(--color-gold);
}

.value-card h4 {
    color: var(--color-gold);
    margin: 0;
    font-size: 20px;
}

.motto {
    color: var(--color-gold);
    font-size: 60px;
    font-weight: 700;
}

.motto-sub {
    color: var(--color-text);
    font-size: 40px;
    margin-top: 20px;
}

.hero-title {
    font-size: 90px;
    font-weight: 700;
    color: var(--color-text);
    line-height: 1;
}

.hero-title span {
    color: var(--color-gold);
}

.hero-description,
.hero-text {
    max-width: 900px;
    margin: 40px 0px;
    color: var(--color-muted);
    font-size: 22px;
    line-height: 1.6;
}

.event-card {
    background: oklch(0.97 0.02 89.21);
    border: 2px solid oklch(0.73 0.13 81.3);
    border-radius: 30px 0px;
    padding: 40px;
    height: 100%;
    transition: .3s;
}

.event-card:hover {
    border-color: var(--color-gold);
    transform: translateY(-6px);
}

.event-card h3 {
    color: var(--color-gold);
    font-size: 26px;
    margin-bottom: 20px;
    font-weight: 600;
}

.event-card p {
    color: var(--color-text);
    line-height: 1.8;
}


.featured-text {
    color: var(--color-muted);
    font-size: 20px;
    line-height: 1.9;
}

.ecosystem-title {
    font-size: 50px;
    color: var(--color-text);
    font-weight: 700;
}

.ecosystem-title span {
    color: var(--color-gold);
}

.ecosystem-description {
    max-width: 900px;
    margin: 30px auto;
    color: var(--color-muted);
    font-size: 18px;
}

.ecosystem-tags {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 40px;
}

.ecosystem-tags span {
    border-top: 1px solid #cfcbb4;
    border-left: 1px solid #cfcbb4;
    border-right: 4px solid #bebaa7;
    border-bottom: 4px solid #bebaa7;
    padding: 14px 24px;
    color: var(--color-gold);
    letter-spacing: 2px;
    font-weight: 600;
}

.ecosystem-tags span:hover {
    border-color: var(--color-gold);
    transform: translateY(-6px);
    cursor: pointer;
}


.cta-title span {
    color: var(--color-gold);
}


/* ------------------------------------------------ */
.hero-title,
.vision-title {
    color: var(--color-text);
    font-weight: 700;
}

.hero-title {
    font-size: 90px;
}

.hero-title span,
.leader-content span,
.project-card,
.admission-title span,
.course-card,
.vision-title span,
.contact-title span,
.partner-card h3,
.benefit-card,
.apply-title span,
.career-card,
.cta-title span,
.contact-card h4,
.business-card {
    color: var(--color-gold);
}


.vision-description {
    max-width: 900px;
    margin: 30px auto 0;
    color: var(--color-muted);
    font-size: 18px;
    line-height: 1.5;
}

.leader-card,
.ceo-image,
.project-card {
    border: 5px solid var(--color-gold);
    border-radius: 30px 0px;
}

.leader-card {
    background: var(--color-surface);
    overflow: hidden;
}

.leader-image img {
    width: 100%;
    height: 400px;
    /* object-fit: contain; */
    object-fit: cover;
}

.leader-content {
    padding: 35px;
}

.leader-content h3 {
    color: var(--color-text);
    margin-bottom: 10px;
}

.leader-content span {
    display: block;
    margin-bottom: 20px;
}

.leader-content p {
    color: var(--color-white);
    line-height: 1.5;
    text-align: justify;
}

.project-card {
    padding: 50px;
    text-align: center;
    font-size: 28px;
    font-weight: 700;
}

/* School page Css */

.hero-title,
.apply-title,
.contact-title .admission-title {
    color: var(--color-text);
    font-size: 75px;
    font-weight: 700;
}

.vision-title {
    color: var(--color-text);
    font-size: 55px;
    font-weight: 700;
}

.section-text,
.school-about p,
.founder-section p {
    color: var(--color-muted);
    font-size: 20px;
    line-height: 1.6;
}

/* .section-title {
    color: var(--color-gold);
    font-size: 60px;
    font-weight: 700;
} */
.section-title {
    color: gray;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.1;
    /* border-bottom: 2px solid #fdc011; */
}

.social-media-link {
    color: gray;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.1;
}

.course-card {
    border: 4px solid oklch(0.88 0.01 0);
    background: #ffffff94;
    border-radius: 0px 30px;
    padding: 40px 30px;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    height: 100%;
    transition: .3s;
}

.course-card:hover {
    border-color: oklch(0.74 0.14 79.19);
    background: #f0e1c5;
    color: black;
}

/* ------ Brands ------------ */


.vision-text,
.contact-text {
    color: var(--color-muted);
    font-size: 20px;
    line-height: 1.7;
}


.partner-card,
.benefit-card,
.contact-card {
    border: 6px solid var(--color-gold);
    background: var(--color-surface);
    border-radius: 20px 0px;
}

.partner-card {
    padding: 35px;
    height: 100%;
}

.partner-card ul {
    margin: 20px 0 0;
    padding-left: 20px;
    color: var(--color-white);
}

.partner-card li {
    margin-bottom: 10px;
}

.benefit-card {
    padding: 35px 25px;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    height: 100%;
}




/* -----------  Careers page CSS ------------- */


.apply-text,
.career-about p,
.info-box p,
.info-box li {
    color: var(--color-text);
    font-size: 18px;
    line-height: 1.8;
}

.career-card,
.info-box {
    border: 6px solid var(--color-gold);
    border-radius: 20px 0px;
    background: var(--color-surface);
    padding: 35px;
    height: 100%;
    transition: .3s;
}

.career-card {
    text-align: center;
    font-size: 22px;
    font-weight: 700;
}

.career-card:hover,
.info-box:hover,
.partner-card:hover,
.benefit-card:hover {
    border-color: var(--color-gold);
    transform: translateY(-5px);
    background: #ffffff94;
}

.info-box ul {
    margin: 0;
    padding-left: 20px;
}

/* =============== Contact Us Page CSS ============== */


.hero-title,
.cta-title {
    color: var(--color-muted);
    font-size: 60px;
    font-weight: 700;
}


.business-text,
.contact-card p {
    color: var(--color-text);
    font-size: 18px;
    line-height: 1.8;
}




.business-card,
.form-wrapper {
    background: var(--color-surface);
    border: 7px solid var(--color-gold-hex);
    border-radius: 0px 30px;
}

.contact-card,
.business-card {
    padding: 35px;
    text-align: center;
    height: 100%;
}

.form-wrapper {
    padding: 50px;
}

.form-control {
    background: transparent;
    border: 1px solid var(--color-border);
    color: var(--color-text);
    padding: 14px 18px;
}


/* ------------------------------------------------------------- */

.hero-title {
    color: #57544e;
    font-weight: 800;
    line-height: 1.3;
}

.hero-title span {
    color: #ffc000;
}


.btn-gold {
    background: #ffc000;
    color: #000;
}

.btn-outline-custom {
    border: 1px solid #fff;
    color: #fff;
}


@keyframes zoomHero {

    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.08);
    }

}

.navbar {

    background: black;
    padding: 20px 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    /* background: transparent !important; */
}


/* slider css */
.posters-slider {
    width: 100%;
    /* margin: auto; */
}

.posters-slider img {
    width: 100%;
    display: block;
    height: 85vh;
    object-fit: cover;
    background: rgb(162, 161, 161);
    /* animation: zoomHero 5s linear 5s; */
}


.slick-dotted.slick-slider {
    margin-bottom: 0px !important;
}

/* Remove default Slick arrow */
.slick-prev:before,
.slick-next:before {
    display: none;
}

/* Custom arrows */

.custom-arrow:hover {
    transform: translateY(-50%) scale(1.1);
}

.slick-prev:after,
.slick-next:after {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    border-top: 8px solid #000;
    border-right: 8px solid #000;
    box-shadow: 5px -5px 3px 1px #fdc00b;

}

.slick-prev:after {
    transform: rotate(-135deg);
}

.slick-next:after {
    transform: rotate(45deg);
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #dfad15 !important;
}

.slick-dots li button:before {
    font-size: 14px !important;
}

.slick-prev,
.slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1 ;
    width: 60px;
    height: 60px;
    color: #fff !important;
    border: none;
    cursor: pointer;
}

.slick-prev {
    left: 150px !important;
}

.slick-next {
    right: 150px !important;
}

.btn.show,
.btn-secondary {
    background-color: transparent !important;
    border-color: transparent !important;
}

.text-foreground {
    font-size: 20px;
}

/* dropdown css */

/* Dropdown Menu */
.custom-dropdown {
    min-width: 320px;
    border: none;
    border-radius: 15px;
    padding: 10px;
    background: rgba(15, 15, 15, 0.95);
    backdrop-filter: blur(15px);
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.5);
    margin-top: 15px !important;
    overflow: hidden;
}

/* Items */
.custom-dropdown .dropdown-item {
    color: #fff;
    padding: 12px 18px;
    border-radius: 10px;
    transition: all 0.3s ease;
    font-weight: 500;
}

.custom-dropdown .dropdown-item:hover {
    background: linear-gradient(90deg,
            rgba(212, 175, 55, 0.15),
            rgba(212, 175, 55, 0.05));
    color: #d4af37;
    transform: translateX(8px);
}


.dropdown-toggle::after {
    display: none !important;
}

/* Smooth Animation */
.dropdown-menu {
     display: none;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    animation: dropdownFade 0.3s ease;
}

@keyframes dropdownFade {
    from {
        opacity: 0;
        transform: translateY(15px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.read-toggle {
    color: #d4a017;
    font-weight: 600;
    text-decoration: none;
}

.read-toggle:hover {
    color: #b8860b;
}

.full-text {
    line-height: 1.8;
}


.nav-item.dropdown:hover .dropdown-menu {
    display: block;
    opacity: 1;
    visibility: visible;
    background-color: #000;
}


.custom-dropdown {
    min-width: 450px;
    display: none;
    grid-template-columns: repeat(2, 1fr);
    gap: 5px;
}

.nav-item.dropdown:hover .custom-dropdown {
    display: grid;
}

@media (max-width: 991.98px) {

    .custom-dropdown {
        min-width: 100%;
        width: 100%;
        display: block;
        grid-template-columns: 1fr;
        border-radius: 10px;
        margin-top: 10px;
        padding: 8px;
        background: rgba(15, 15, 15, 0.98);
    }

    .custom-dropdown .dropdown-item {
        padding: 12px 15px;
        font-size: 14px;
    }

    .custom-dropdown .dropdown-item:hover {
        transform: none;
    }
}

/* Divisions Pages Banners */
.banner-hero {
    background: linear-gradient(rgba(0, 0, 0, .75),
            rgba(0, 0, 0, .75)),
        url('/images/banner-img.jpg');
    /* background:  url(/images/film-production-banner.jpeg); */
    background-size: cover;
    background-position: center;
    min-height: 50vh;
    display: flex;
    align-items: center;
}

.Marketing-banner-hero {
    /* background: linear-gradient(rgba(0,0,0,.75),
            rgba(0,0,0,.75)),
        url('/images/banner-img.jpg'); */
    background: url(/images/banners/Marketing-banner.PNG);
    background-size: cover;
    background-position: center;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

.contact-us-banner-hero {
    background: url(/images/banners/about-us-banner.jpeg);
    background-size: cover;
    background-position: center;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

.legal-banner-hero {
    background: url(/images/banners/legal-banner.jpeg);
    background-size: cover;
    background-position: center;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

.about-us-banner-hero {
    background: url(/images/banners/about-us-banner.jpeg);
    background-size: cover;
    background-position: center;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

.news-banner-hero {
    background: url(/images/banners/news-banner.jpeg);
    background-size: cover;
    background-position: center;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

.Leadership-banner-hero {
    background: url(/images/banners/Leadership-banner.jpeg);
    background-size: cover;
    background-position: center;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

.careers-banner-hero {
    background: url(/images/banners/careers-banner.jpeg);
    background-size: cover;
    background-position: center;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

.live-events-banner-hero {
    background: url(/images/banners/live-events-banner.jpeg);
    background-size: cover;
    background-position: center;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

.Brand-Partnership-banner {
    background: url(/images/banners/Brand-Partnership-banner.jpeg);
    background-size: cover;
    background-position: center;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

.Talent-Management-banner {
    background: url(/images/banners/Talent-Management-banner.PNG);
    background-size: cover;
    background-position: center;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

.Acting-Technical-School-banner {
    background: url(/images/banners/Acting-Technical-School-banner.PNG);
    background-size: cover;
    background-position: center;
    min-height: 68vh;
    display: flex;
    align-items: center;
}

.Licensing-banner-hero {
    background: url(/images/banners/Licensing-banner.PNG);
    background-size: cover;
    background-position: center;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

.Merchandising-banner-hero {
    background: url(/images/banners/Merchandising-banner.PNG);
    background-size: cover;
    background-position: center;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

.banner-hero-film-distribution {

    background: url(/images/banners/film-distribution-banner.PNG);
    background-size: cover;
    background-position: center;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

.banner-hero-film {

    background: url(/images/banners/film-production-banner.jpeg);
    background-size: cover;
    background-position: center;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

.course-card {
    background: #111;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, .1);
    padding: 35px 25px;
    border-radius: 15px;
    text-align: center;
    height: 100%;
    transition: .3s;
}

.course-card:hover {
    transform: translateY(-8px);
    border-color: #d4af37;
}

.course-card i {
    font-size: 45px;
    color: #d4af37;
    margin-bottom: 15px;
}

.founder-box {
    background: #111;
    color: #fff;
    padding: 50px;
    border-radius: 20px;
}

.section-tag {
    color: #d4af37;
    letter-spacing: 2px;
    font-weight: 600;
}

/*  Licensing Page CSS */

.hero-title {
    font-size: 70px;
    font-weight: 700;
    color: #fff;
}

.hero-subtitle {
    color: #ddd;
    font-size: 20px;
}

.license-card {
    /* background:#111; */
    border: 1px solid rgba(255, 255, 255, .08);
    padding: 35px;
    text-align: center;
    border-radius: 15px;
    height: 100%;
    transition: .3s;
}

.license-card:hover {
    transform: translateY(-8px);
    border-color: #d4af37;
}

.license-card i {
    font-size: 45px;
    color: #d4af37;
    margin-bottom: 15px;
}

.film-card {
    background: #181818;
    border-left: 4px solid #d4af37;
    padding: 25px;
    border-radius: 10px;
    height: 100%;
}

.partner-box {
    padding: 30px;
}

/* ------  Film Distribution  ------ */

.service-card,
.rights-card,
.partner-card {
    background: #111;
    border: 1px solid rgba(255, 255, 255, .08);
    padding: 35px;
    border-radius: 15px;
    text-align: center;
    height: 100%;
    transition: .3s;
}

.service-card:hover,
.rights-card:hover,
.partner-card:hover {
    transform: translateY(-8px);
    border-color: #d4af37;
}

.service-card i,
.rights-card i,
.partner-card i {
    font-size: 45px;
    color: #d4af37;
    margin-bottom: 15px;
}

.market-card {
    background: #1a1a1a;
    padding: 25px;
    text-align: center;
    border-radius: 12px;
    border-left: 4px solid #d4af37;
    font-weight: 600;
    color: white;
}

.distribution-para {
    text-align: justify;
    padding: 0px 7px;
}

/* ----------------  Film Production CSS -------------------- */

.production-card,
.partner-card {
    background: #111;
    border: 1px solid rgba(255, 255, 255, .08);
    border-radius: 18px;
    padding: 35px;
    height: 100%;
    transition: .4s;
    text-align: center;
}

.partner-card-left {
    text-align: left;

}

.production-card:hover,
.partner-card:hover {
    transform: translateY(-10px);
    border-color: #d4af37;
}

.production-card i,
.partner-card i {
    font-size: 50px;
    color: #d4af37;
    margin-bottom: 20px;
}

.workflow-box {
    /* background:#111; */
    padding: 30px;
    border-radius: 15px;
}

.workflow-box span {
    color: #d4af37;
    font-size: 40px;
    font-weight: 700;
}

.storytelling-section {
    background: #f8f8f8;
}

.production-cta {
    /* background:#d4af37; */
    color: #000;
    padding: 80px 0;
}

/* ---------- Marketing CSS --------- */


.marketing-card,
.partner-box,
.feature-box,
.strategy-card {
    /* background:#111; */
    border: 1px solid rgba(255, 255, 255, .08);
    border-radius: 18px;
    padding: 35px;
    text-align: center;
    height: 100%;
    transition: .4s;
}

.marketing-card:hover,
.partner-box:hover,
.feature-box:hover,
.strategy-card:hover {
    transform: translateY(-10px);
    border-color: #d4af37;
}

.marketing-card i,
.partner-box i,
.feature-box i {
    font-size: 50px;
    color: #d4af37;
    margin-bottom: 20px;
}

.strategy-card span {
    display: block;
    font-size: 42px;
    font-weight: 700;
    color: #d4af37;
    margin-bottom: 15px;
}

.marketing-cta {
    background: #d4af37;
    color: #000;
    padding: 90px 0;
}

/* -------------- Live Events ------------- */

.event-card,
.service-box,
.impact-card,
.brand-card {
    /* background:#111; */
    border: 1px solid rgba(255, 255, 255, .08);
    border-radius: 18px;
    padding: 35px;
    text-align: center;
    height: 100%;
    transition: .4s;
}

.event-card:hover,
.service-box:hover,
.impact-card:hover,
.brand-card:hover {
    transform: translateY(-10px);
    border-color: #d4af37;
}

.event-card i,
.service-box i,
.impact-card i,
.brand-card i {
    font-size: 50px;
    color: #d4af37;
    margin-bottom: 20px;
}

.live-events-cta {
    /* background:#d4af37; */
    color: #000;
    padding: 90px 0;
}

.vision-section {
    background: #f8f8f8;
}

/* ------------- Merchandising Page CSS --------------- */


.merch-card,
.product-box,
.partner-box,
.process-box {
    background: #111;
    border: 1px solid rgba(255, 255, 255, .08);
    border-radius: 18px;
    padding: 35px;
    text-align: center;
    height: 100%;
    transition: .4s;
}

.process-box h6,
.partner-box h5 {
    color: white;
}

.merch-card:hover,
.product-box:hover,
.partner-box:hover,
.process-box:hover {
    transform: translateY(-10px);
    border-color: #d4af37;
}

.merch-card i,
.product-box i,
.partner-box i {
    font-size: 50px;
    color: #d4af37;
    margin-bottom: 20px;
}

.process-box span {
    display: block;
    font-size: 42px;
    color: #d4af37;
    font-weight: 700;
    margin-bottom: 10px;
}

.merchandising-cta {
    background: #d4af37;
    color: #000;
    padding: 90px 0;
}

/* ------------  NBF Talent Management ------------ */

.talent-card,
.belief-card {
    background: #111;
    border: 1px solid rgba(255, 255, 255, .08);
    border-radius: 18px;
    padding: 35px;
    text-align: center;
    height: 100%;
    transition: .4s;
}

.talent-card:hover,
.belief-card:hover {
    transform: translateY(-10px);
    border-color: #d4af37;
}

.talent-card i,
.belief-card i {
    font-size: 50px;
    color: #d4af37;
    margin-bottom: 20px;
}

.talent-cta {
    background: #d4af37;
    color: #000;
    padding: 90px 0;
}

.para-color-primery {
    color: black !important;
}

.apply-title {
    font-size: 55px;
}

.card-img-top {
    height: 260px;
    width: 100%;
    object-fit: cover;
}

.card {
    transition: .3s !important;
    border-radius: 10px !important;
}


.card:hover {
    border: 1px solid #d4af37;
    transform: translateY(-10px) !important;
}

.talent-para {
    text-align: center;
    max-width: 900px;
}

/* Legal page CSS */

.legal-section {
    background: #f8f9fa;
}

.section-tag {
    color: #c8a96b;
    font-weight: 600;
    letter-spacing: 2px;
    display: block;
    margin-bottom: 10px;
}

.section-title {
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 20px;
}

.legal-card {
    background: #fff;
    padding: 35px;
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .08);
    transition: .4s ease;
}

.legal-card:hover {
    transform: translateY(-5px);
}

.legal-card h3 {
    margin-bottom: 15px;
    font-weight: 700;
}

.legal-icon {
    font-size: 55px;
    color: #c8a96b;
}

.legal-card ul {
    padding-left: 20px;
}

.legal-card li {
    margin-bottom: 10px;
}

.disclaimer-box {
    background: #111;
    color: #fff;
    padding: 40px;
    border-radius: 15px;
}

.disclaimer-box h4 {
    color: #c8a96b;
    margin-bottom: 15px;
}

.alert-warning {
    border-radius: 10px;
}

@media(max-width:768px) {

    .section-title {
        font-size: 2.2rem;
    }

    .legal-card {
        padding: 25px;
    }

    .legal-icon {
        margin-bottom: 20px;
        font-size: 40px;
    }
}

/* ============================   RESPONSIVE ============================== */

@media (max-width:1200px) {

    .section-title {
        font-size: 56px;
    }

    .movie-image img {
        height: 600px;
    }

    .cta-title {
        font-size: 90px;
    }
}

@media (max-width: 992px) {
    body {
        padding-top: 75px;
    }

    .navbar-collapse {
        background: #ffffff !important;
        padding: 20px;
        margin-top: 10px;
        border-radius: 10px;
        z-index: 9999;
        max-height: 410px;
        overflow: scroll;
    }

    .nav-item a {
        color: #000 !important;
    }

    .para-color-primery {
        text-align: justify;
        padding: 0px 7px;
    }

    .leader-image img {
        object-fit: cover;
        height: auto;
    }

    .navbar-nav {
        display: flex;
        list-style: none;
        gap: 7px;
    }

    .section-layout {
        padding-top: 90px;
        padding-bottom: 10px;
    }

    .logo {
        width: 50px;
    }

    .navbar-toggler,
    .nav-item.dropdown:hover .dropdown-menu {
        background: #ffffffc7 !important;
    }

    .navbar .dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 25px;
    }

    .slick-prev {
        left: 50px !important;
    }

    .slick-next {
        right: 50px !important;
    }

    .slick-prev:after,
    .slick-next:after {
        width: 30px;
        height: 30px;
    }

    .hero-title {
        font-size: 70px;
    }

    .hero-description {
        font-size: 22px;
    }

    .hero-buttons {
        justify-content: center;
    }

    .about-title,
    .section-heading,
    .brands-title,
    .hero-title,
    .cta-title,
    .ecosystem-title,
    .admission-title,
    .vision-title,
    .contact-title,
    .apply-title {
        font-size: 38px;
    }

    .about-description {
        font-size: 18px;
        text-align: justify;
    }

    .service-card h4 {
        font-size: 18px;
        margin-bottom: 16px;
    }

    .talent-para {
        text-align: justify
    }

    .brands-list-left ul li {
        text-align: left;
    }

    .stats-grid {
        margin-top: 50px;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 7px;
    }

    .stat-box {
        min-height: 180px;
    }

    .stat-box h3 {
        font-size: 48px;
    }

    .service-card {
        min-height: auto;
    }

    .cta-title {
        font-size: 70px;
    }

    .footer-bottom {
        flex-direction: column;
        gap: 15px;
        text-align: center;
    }

    .cta-btn,
    .cta-btn-outline {
        /* width: 100%; */
        /* min-width: auto; */
        min-width: 190px;
        height: 45px;
        font-size: 11px !important;
        letter-spacing: 3px;
    }

    /* Division pages banner */
    /* .Acting-Technical-School-banner {
        background: url('/images/mobile-banner/acting-technical-school-banner-mobile.jpg');
    } */

    .banner-hero-film {
        background-image: url('/images/mobile-banner/film-production-banner-mobile.jpg');
        /* background-position: center center; */
    }

    .banner-hero-film-distribution {
        background-image: url('/images/mobile-banner/film-distribution-banner-mobile.jpg');
    }

    .Merchandising-banner-hero {
        background-image: url('/images/mobile-banner/film-distribution-banner-mobile.jpg');
    }

    /* Division pages banner */
    .Acting-Technical-School-banner,
    .Licensing-banner-hero,
    .Talent-Management-banner,
    .Brand-Partnership-banner,
    .live-events-banner-hero,
    .careers-banner-hero,
    .Leadership-banner-hero,
    .news-banner-hero,
    .about-us-banner-hero,
    .legal-banner-hero,
    .contact-us-banner-hero,
    .Marketing-banner-hero {
        min-height: 45vh;
    }
}

@media (max-width:768px) {

    .text-foreground {
        font-size: 16px;
        text-align: center;
    }

    .posters-slider img {
        width: 100%;
        /* height: 100%; */
        height: 420px;
    }

    .hero-title {
        font-size: 52px;
    }

    .hero-description {
        font-size: 18px;
    }

    .market-card,
    .marketing-card,
    .strategy-card,
    .feature-box,
    .film-card,
    .license-card,
    .service-box,
    .brand-card,
    .impact-card {
        padding: 12px;
    }

    .outline-gold-btn {
        padding: 18px 20px;
        margin-top: 15px;
    }

    .brand-card {
        /* text-align: justify; */
        padding: 10px 15px;
    }

    .brand-card p {
        text-align: justify;
        padding: 10px;
    }

    .live-events-cta {
        padding: 30px 7px;
    }

    .film-card h4 {
        font-size: 18px;
    }

    .film-card p {
        font-size: 13px;
    }

    .merchandising-cta {
        padding: 30px 0px;
    }

    .founder-box,
    .talent-card,
    .belief-card {
        padding: 20px;
    }

    .talent-cta {
        padding: 20px;
        text-align: center;
    }

    .vision-text,
    .contact-text {
        font-size: 18px;
        text-align: justify;
        padding: 10px 0px;
    }

    /* .established span {
        font-size: 14px;
        letter-spacing: 3px;
    } */
    .lead {
        font-size: 16px !important;
    }

    .heading-about-size {
        font-size: 25px !important;
    }

    .films-section {
        padding-top: 40px;
        padding-bottom: 80px;
    }

    .section-title {
        font-size: 42px;
    }

    .movie-image img {
        height: 350px;
    }

    .view-all-link {
        /* display: inline-block; */
        margin-top: 20px;
    }

    .hero-title {
        font-size: 38px;
        /* padding-left: 5px; */
        text-align: center;
        line-height: 1.3;
    }

    .section-label {
        text-align: center;
    }

    .info-card {
        padding: 20px;
        text-align: justify;
    }

    .core-value-sec {
        padding: 0px;
    }

    .section-heading {
        font-size: 40px;
    }

    .motto {
        font-size: 35px;
    }

    .motto-sub {
        font-size: 28px;
    }

    .hero-subtitle,
    .belief-text,
    .company-overview p {
        font-size: 18px;
        text-align: justify;
    }

    .section-heading {
        font-size: 38px;
        text-align: center;
    }

    .hero-description,
    .featured-text,
    .ecosystem-description {
        font-size: 18px;
        text-align: center;
    }

    .hero-description,
    .hero-text {
        text-align: center;
        font-size: 18px;
    }


    .form-wrapper {
        padding: 30px;
    }

    .section-title {
        font-size: 28px;
        /* text-align: center; */
        line-height: 1.2;
    }

    .production-card,
    .partner-card {
        text-align: center;
    }

    .about-section,
    .brands-section {
        padding: 80px 0;
    }

    .services-section {
        padding: 35px 0;
        padding-bottom: 15px;
    }

    .about-title,
    .brands-title {
        font-size: 33px;
        text-align: center;
    }


    .service-card {
        padding: 30px;
    }

    .stat-box {
        padding: 30px;
        text-align: center;
    }

    .cta-area {
        padding: 40px 0;
    }

    .cta-title {
        font-size: 34px;
        line-height: 1.2;
    }

    .footer {
        padding-top: 25px;
    }

    .footer-description,
    .footer-links a {
        font-size: 16px;
    }

    .event-card {
        padding: 20px;
    }

    .event-card h3 {
        text-align: center;
    }

    .event-card p {
        text-align: justify;
    }

    .footer-logo img {
        width: 70px;
    }

    .leader-content {
        text-align: center;
        padding: 15px;
    }

    .cta-btn a {
        min-width: 240px;
        height: 50px;
        border: var(--color-gold);
        letter-spacing: 2px;
        font-size: 14px;
    }

    .movie-card {
        width: auto;
    }
}

@media (max-width:600px) {

    /* Division pages banner */
    .Acting-Technical-School-banner,
    .Licensing-banner-hero,
    .Talent-Management-banner,
    .Brand-Partnership-banner,
    .live-events-banner-hero,
    .careers-banner-hero,
    .Leadership-banner-hero,
    .news-banner-hero,
    .about-us-banner-hero,
    .legal-banner-hero,
    .contact-us-banner-hero,
    .Marketing-banner-hero {
        min-height: 30vh;
    }
}

@media (max-width:400px) {

    /* Division pages banner */
    .Acting-Technical-School-banner,
    .Licensing-banner-hero,
    .Talent-Management-banner,
    .Brand-Partnership-banner,
    .live-events-banner-hero,
    .careers-banner-hero,
    .Leadership-banner-hero,
    .news-banner-hero,
    .about-us-banner-hero,
    .legal-banner-hero,
    .contact-us-banner-hero,
    .Marketing-banner-hero {
        min-height: 20vh;
    }
}

/* ------------------------------------------------ */
